.. PROVEE documentation master file, created by
   sphinx-quickstart on Wed Mar 17 14:08:34 2021.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to PROVEE's documentation!
==================================


.. toctree::
   :maxdepth: 2
   :caption: Contents:

   modules

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
